.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-69951cc5-fab8-48cb-8f68-86fc4f8800c4 { margin-top: -60px; margin-left: 0px; margin-bottom: -0px; margin-right: 0px; text-align: center; }

#s-69951cc5-fab8-48cb-8f68-86fc4f8800c4 .shogun-image-container { display: inline-block; }

.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-746a56b3-c53a-4976-8c38-55b000ae2d27 { min-height: 50px; }

#s-746a56b3-c53a-4976-8c38-55b000ae2d27 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-a6c066f0-3306-457e-b38f-42dea1c316c2 { padding-top: 10px; padding-left: 0px; padding-bottom: 10px; padding-right: 0px; background-color: rgba(255, 255, 255, 0); }

@media (min-width: 0px) { [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-a6c066f0-3306-457e-b38f-42dea1c316c2"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-39dad2c6-22e1-435e-aee1-963e149f6df0 { margin-left: 70px; margin-right: 0px; text-align: center; }

#s-78b38239-b4dd-4f39-a564-3bd0029d9d7d { margin-left: 30px; margin-right: 30px; }

@media (min-width: 0px) { [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-25fe3b82-2264-43c5-854b-3421c35ebe20"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
.shg-btn { cursor: pointer; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-d311d021-aa13-4a65-b733-c2e821f1189d { margin-top: 11px; margin-left: 85px; margin-right: 85px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #e97824; font-size: 20px; color: #ffffff; text-decoration: none; }

#s-d311d021-aa13-4a65-b733-c2e821f1189d:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-d311d021-aa13-4a65-b733-c2e821f1189d:active { background-color: #000000 !important; text-decoration: none !important; }

#s-d311d021-aa13-4a65-b733-c2e821f1189d.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-014832f5-638b-4edb-8791-61277c4a7e7a { min-height: 50px; }

#s-014832f5-638b-4edb-8791-61277c4a7e7a > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98 { background-color: white; }

@media (min-width: 0px) { [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-ce9fe212-0927-4af1-99b9-3f13f8a8ab98"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-261ac98f-e6f8-4d24-b6a3-f43e303abf45 { margin-top: 18px; padding-left: 30px; padding-bottom: 12px; padding-right: 30px; }

#s-40df9250-1b42-47b6-baa6-78c277256249 { margin-left: 30px; margin-bottom: 6px; margin-right: 30px; background-color: white; }

@media (min-width: 0px) { [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-40df9250-1b42-47b6-baa6-78c277256249"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-593836e8-cfd4-4c67-910a-57d0edc43b7d { padding-bottom: 10px; text-align: center; }

#s-8cb5ed8f-e5b8-4544-90c6-5cdb5aee1386 { padding-bottom: 10px; text-align: center; }

#s-7ed71649-6790-4663-8b1b-b7fb012ac747 { margin-top: 11px; margin-left: 85px; margin-right: 85px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #e97824; font-size: 20px; color: #ffffff; text-decoration: none; }

#s-7ed71649-6790-4663-8b1b-b7fb012ac747:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-7ed71649-6790-4663-8b1b-b7fb012ac747:active { background-color: #000000 !important; text-decoration: none !important; }

#s-7ed71649-6790-4663-8b1b-b7fb012ac747.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-98f15d29-e43a-4fa0-8bf5-46e5617f5c30 { text-align: center; }

#s-546fb02f-9ddf-497b-a9ff-6c6bc0b4bc65 { min-height: 50px; }

#s-546fb02f-9ddf-497b-a9ff-6c6bc0b4bc65 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-c0d8246b-1761-482c-bb30-fa32a688992e"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shogun-video { position: relative; display: block; height: 0; padding: 0; overflow: hidden; }

.shogun-video-16x9 { padding-bottom: 56.25%; }

.shogun-video-4x3 { padding-bottom: 75%; }

.shogun-video-embed { position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; }

#s-4a8ca6b3-9990-4e0d-84a4-12d5c384ecc1 { margin-left: 40px; margin-right: 40px; }

#s-54b422da-c853-4dde-9d48-deeda724127f { min-height: 50px; }

#s-54b422da-c853-4dde-9d48-deeda724127f > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-6410cf8a-436d-4f40-8dda-3e4bef457a90 { margin-top: 0px; padding-top: 47px; padding-bottom: 60px; background-color: white; }

@media (min-width: 0px) { [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-6410cf8a-436d-4f40-8dda-3e4bef457a90"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-b1e70874-f4c1-471b-8061-ea87d9e422ed { text-align: center; }

#s-8f02d885-7979-400f-afe6-d871e8dc2fc8 { padding-top: 10px; padding-bottom: 8px; }

#s-7dc838d2-7330-4531-94c1-83c63899fa55 { margin-left: 85px; margin-right: 85px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #e97824; font-size: 20px; color: #ffffff; text-decoration: none; }

#s-7dc838d2-7330-4531-94c1-83c63899fa55:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-7dc838d2-7330-4531-94c1-83c63899fa55:active { background-color: #000000 !important; text-decoration: none !important; }

#s-7dc838d2-7330-4531-94c1-83c63899fa55.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-b6fad823-70a9-49a1-a704-cefe498c97c7 { text-align: center; }

#s-c96c39c2-c27e-4946-9f18-3f65b9fbc29e { padding-top: 10px; padding-bottom: 8px; }

#s-3bfa25d7-5e11-4205-aafc-849a6a7a6a04 { margin-left: 85px; margin-right: 85px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #e97824; font-size: 20px; color: #ffffff; text-decoration: none; }

#s-3bfa25d7-5e11-4205-aafc-849a6a7a6a04:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-3bfa25d7-5e11-4205-aafc-849a6a7a6a04:active { background-color: #000000 !important; text-decoration: none !important; }

#s-3bfa25d7-5e11-4205-aafc-849a6a7a6a04.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-8171e826-6d3e-440b-8711-2efcb92eb7b1 { min-height: 50px; background-color: #e97824; }

#s-8171e826-6d3e-440b-8711-2efcb92eb7b1 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c { background-color: #e97824; }

@media (min-width: 0px) { [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d341c1ac-6e57-4f2c-b45c-3fe446049a5c"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-2e945e51-1d9f-4a55-b5f2-437d6a2f71c9 { text-align: center; }

#s-88ac888b-f343-498b-a31c-5a9e95e7593f { padding-top: 10px; padding-left: 24px; padding-bottom: 14px; padding-right: 24px; }

#s-1d85afc0-7302-40a0-888d-542935249188 { margin-top: 40px; margin-left: 25px; margin-bottom: 40px; margin-right: 25px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; font-size: 20px; color: #ffffff; text-decoration: none; }

#s-1d85afc0-7302-40a0-888d-542935249188:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-1d85afc0-7302-40a0-888d-542935249188:active { background-color: #000000 !important; text-decoration: none !important; }

#s-1d85afc0-7302-40a0-888d-542935249188.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
